@charset "utf-8";
.w50 { width: 50%; }

/*  Contact Page  */
.contact_pad { padding: 0 10px; }
.contact_pad a { color: #f28d17; }
.contact_form table { background-color: #171717;width: 100%;text-align: left;margin-top: 20px; }
.contact_form th { border:2px solid #2c2c08;padding: 8px;font-size: 15px; }
.contact_form th .title { background: url(../common_img/icon.png) no-repeat left center;color: #f28d16;font-weight: bold;background-size: 16px auto;padding-left: 25px; }
.contact_form td { padding:15px 25px;border:1px solid #2c2c08; }
.contact_form table textarea { width: 100%;border:1px solid #999;height: 100px;padding: 5px; }
.contact_form table input[type="text"] { border:1px solid #2c2c08;padding: 6px 5px;width: 100%; }
.contact_form select { border:1px solid #2c2c08;padding: 5px;width: 85%; }
#formEnd { background-color: #2c2c08;padding: 15px 0; }
#formEnd button { background: none;border:none;width: 70%; }
.contact_pp { padding: 0 10px; }
.contact_pp ol { margin-top: 15px; }
.contact_pp ol li { list-style: decimal;margin-left: 20px;border-top:1px dotted #8e8e8e;padding: 10px 0; }
.contact_pp ol li:first-child { border-top: none; }
/*  Tenpo Page  */
.tenpo_sec { padding: 0 10px; }
.tenpo_sec a { color: #f28d17; }
.tenpo_sec dl { border:2px solid #2c2c08; }
.tenpo_sec dl dt { background-color: #171717;color: #fff; }
.tenpo_sec dl dt img { border-bottom:2px solid #2c2c08; }
.tenpo_sec dl dt h4 { padding: 8px 7px 7px; }
.tenpo_sec dl dd {  padding: 8px 7px 7px;background-color: #fff;color: #333;border-top:2px solid #2c2c08; }
.tenpo_sec dl dd.img { background-color: #171717;border-top:2px solid #2c2c08; }
.tenpo_sec .map { border:2px solid #2c2c08;margin-top: 10px; }
.tenpo_sec .map_link li { width: 48%;margin-top: 15px;margin-left: auto;margin-right: auto;margin-bottom: 20px; }
.tenpo_sec .icon { background: url(../common_img/icon.png) no-repeat left center;color: #f28d16;font-weight: bold;background-size: 14px auto;padding-left: 25px;font-size: 17px;margin-top: 5px;margin-bottom: 5px; }
.tenpo_sec .bullet { margin-bottom: 10px; }
.tenpo_sec .bullet li { background: url(../common_img/bullet.png) no-repeat left center;background-size: 8px auto;padding-left: 15px;margin-left: 25px;margin-bottom: 5px; }

/*  Company Page  */
.company_sec { padding: 0 10px; }
.company_txt { background: url(../company/images/company_bg1.png) no-repeat left bottom;padding-bottom: 45px;background-size: 460px auto; }
.company_txt1 { background: url(../company/images/company_bg2.png) no-repeat left bottom;padding-bottom: 15px;background-size: 460px auto; }
.comapny_gallery { background: url(../company/images/company_gallery.png) no-repeat center top;padding-top: 40px;background-size: 460px auto;margin-top: 30px; }
.comapny_gallery a { border:2px solid #4e4e4e;display: block;float: left;width: 48.5%;position: relative;margin-bottom: 15px; }
.comapny_gallery a:nth-child(2n) { float: right; }
.comapny_gallery a:after { background: url(../company/images/icon_zoom.png) no-repeat left top;content: "";position: absolute;right: 5px;bottom: 5px;width: 19px;height: 23px;background-size: 100%; }
.comapny_gallery a:last-child { margin-right: 0; }

/*  Hirano Page  */
.hira_sec { padding: 0 10px; }
.hira_sec_txt {
  margin-bottom: 20px;
  margin-top: -10px;
  padding: 0 5px 15px;
  position: relative;
}
.hira_sec_txt img { position: absolute;top: 0;left: 0;right: 0; }
.hira_sec_txt p {
    width: 47%;
    z-index: 999;
    position: relative;
    margin-left: 53%;
    padding-top: 57%;
}
.hira_sec_list { background: url(../hirano/images/img2.png) no-repeat right top;background-size:222px auto;margin-bottom: 35px; }
.hira_sec_list ul li { background: url(../common_img/bullet.png) no-repeat left 5px;background-size: 8px;padding-left: 15px;margin-bottom: 3px; }

/*  Omoi Page  */
.omoi_sec { padding: 0 10px; }
.omoi_txt { background: url(../omoi/images/bg_img.png) no-repeat right bottom;padding-bottom: 90px;background-size: 304px; }
.omoi_list { margin-bottom: 20px; }
.omoi_list li { display: block;float: left;background-color: #4e4e4e;padding: 2px;width: 48.5%;position: relative;margin-bottom: 15px;min-height: 200px; }
.omoi_list li:after { position: absolute;background: url(../omoi/images/arrow_bottom.png) no-repeat left bottom;content: "";background-size: 100%;width: 22px;height: 22px;bottom: 0;left: 0; }
.omoi_list li:before { position: absolute;background: url(../omoi/images/arrow_top.png) no-repeat right top;content: "";background-size: 100%;width: 22px;height: 22px;top: 0;right: 0; }
.omoi_list li:nth-child(2n) { float: right; }
.omoi_list li h4 { text-align: center;margin-top: 5px;font-size: 15px;font-weight: normal; }

/*  Shohin Page  */
.product_list { padding: 0 20px; }
.product_list li { width: 49%;display: block;float: left;background: #101010 url(../shohin/images/corner.png) no-repeat left top;background-size: 15px auto;padding: 11px;margin-bottom: 25px; }
.product_list li:nth-child(2n) { float: right; }
.product_list li h3 { color: #f28d17;font-size: 15px;margin-bottom: 10px; }
.product_list li figure { border:2px solid #c2850e;position: relative; }
.product_list li figure:after { background: url(../company/images/icon_zoom.png) no-repeat left top;content: "";position: absolute;right: 5px;bottom: 5px;width: 19px;height: 23px;background-size: 100%; }
.product_list li .date { background: url(../common_img/bullet.png) no-repeat left 5px;background-size: 8px;padding-left: 15px;color: #f28d17;border-bottom:1px dotted #8e8e8e;margin: 10px 0;padding-bottom: 5px; }
.proudct_nav { padding: 0 10px;margin-bottom: 25px; }

/*  MEDIA  */
@media (max-width: 420px) {
  .omoi_list li { min-height: 160px; }
}

@media only screen and (max-width: 320px) {
  .product_list { padding: 0 5px; }
  .proudct_nav a { width: 48%; }

  .hira_sec_list { background: url(../hirano/images/img2.png) no-repeat right top;background-size:150px auto; }
  .omoi_list li { min-height: 140px; }
}
